Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 15:21:10 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation suzan alsadi                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  suzan alsadi Bot:  Hi Suzan Alsadi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501056963 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Suzan Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  Hello Badri, how are you? Customer:  I have returned an order with # 9503869671. Customer:  Can you please give me a refund update? Agent:  We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days. Customer:  I didn’t receive a message that I got my return or that the refund process has been initiated Customer:  But they were collected last  Sunday Customer:  I gave returned them with an item from HomeBox that I received my refund for. I’m afraid they were mix up at the warehouse Agent:  Yor items in the way to our warehouse once we receive the items the refund will be initiate to your my credit wallet Agent:  Is there anything else I can assist you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  suzan alsadi Bot:  Hi Suzan Alsadi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:12 PM, 03rd Oct                   mayar                   Hi Suzan Alsadi  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:12 PM, 03rd Oct                     suzan alsadi                    Hello Mayar, can you please check the return status of my order ? It’s number is 9503869671           07:13 PM, 03rd Oct                   mayar                   Could you please share your order number so that I can assist you further?           07:13 PM, 03rd Oct                   mayar                   Thank you for providing us with this details            07:13 PM, 03rd Oct                   mayar                   Could you please allow me 2 minutes to check your order details?           07:13 PM, 03rd Oct                     suzan alsadi                    I haven’t received any messages that you guys received the items although they were picked up last Sunday           07:14 PM, 03rd Oct                     suzan alsadi                    Sure I’ll wait           07:14 PM, 03rd Oct                   mayar                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to you           07:15 PM, 03rd Oct                   mayar                   Is there anything else i can help you with?            07:15 PM, 03rd Oct                     suzan alsadi                    They have been out since last Sunday           07:16 PM, 03rd Oct                     suzan alsadi                    Is it too long, I’m afraid you’ve lost my return           07:17 PM, 03rd Oct                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:17 PM, 03rd Oct                   mayar                   Is there anything else i can help you with?            07:18 PM, 03rd Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:20 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3180132